:is(.wp-block-s2b-hero-home) {
  position: relative;
  width: min(1920px, 100%);
  height: 80svh;
  max-height: 690px;
  margin-top: 0 !important;
  margin-inline: auto;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-hero-home) {
    height: unset;
    max-height: unset;
  }
}
:is(.wp-block-s2b-hero-home) .hero-home {
  height: 100%;
  padding-right: clamp(1.25rem, 0.7143rem + 1.4881vw, 2.5rem);
}
:is(.wp-block-s2b-hero-home) .hero-home__image {
  overflow: hidden;
  width: 100%;
  height: 100%;
  border-radius: 0 clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem) clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem) 0;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-hero-home) .hero-home__image {
    height: 390px;
  }
}
:is(.wp-block-s2b-hero-home) .hero-home__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-hero-home) .hero-home__image img {
    -o-object-position: 80% center;
    object-position: 80% center;
  }
}
:is(.wp-block-s2b-hero-home) .hero-home__inner {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  width: min(1190px, 100%);
  height: 100%;
  padding-left: 0;
}
@media (max-width: 1269px) {
  :is(.wp-block-s2b-hero-home) .hero-home__inner {
    left: unset;
    transform: unset;
    padding-left: clamp(1.25rem, 0.7143rem + 1.4881vw, 2.5rem);
  }
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-hero-home) .hero-home__inner {
    position: relative;
    top: unset;
    justify-content: flex-end;
    height: unset;
    margin-top: -100px;
  }
}
:is(.wp-block-s2b-hero-home) .hero-home__content {
  width: 100%;
  max-width: 670px;
  padding-block: clamp(1.25rem, 0.7143rem + 1.4881vw, 2.5rem) clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
  padding-inline: clamp(1.875rem, 1.3393rem + 1.4881vw, 3.125rem);
  border-radius: 20px;
  color: #ffffff;
  background: #ff0059;
}
:is(.wp-block-s2b-hero-home) .hero-home__heading {
  font-size: 43px;
  font-weight: 400;
  line-height: normal;
}
@media (max-width: 1439px) {
  :is(.wp-block-s2b-hero-home) .hero-home__heading {
    font-size: clamp(2rem, 1.625rem + 1.0417vw, 2.875rem);
  }
}
:is(.wp-block-s2b-hero-home) .hero-home__button {
  margin-top: 30px;
}
:is(.wp-block-s2b-hero-home).has-background {
  padding: 0 !important;
  background: transparent !important;
}